<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="sale_order_type_view_tree" model="ir.ui.view">
        <field name="name">sale.order.type.view.tree</field>
        <field name="model">sale.order.type</field>
        <field name="arch" type="xml">
            <tree editable="bottom">
                <field name="name"/>
                <field name="manufacturing_days"/>
                <field name="delivery_days"/>
            </tree>
        </field>
    </record>

    <record id="sale_order_type_action" model="ir.actions.act_window">
        <field name="name">Sale Order Type</field>
        <field name="res_model">sale.order.type</field>
        <field name="view_mode">tree</field>
    </record>
    <menuitem id="sale_order_type_menu" name="Sale Order Type" parent="sale.menu_sale_config" action="sale_order_type_action"/>
</odoo>
